# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'active_scripts/version'

Gem::Specification.new do |spec|
  spec.name          = "active_scripts"
  spec.version       = ActiveScripts::VERSION
  spec.authors       = ["Juan Gomez"]
  spec.email         = ["j.gomez@drexed.com"]

  spec.summary       = %q{Commonly used server deployment scripts.}
  spec.description   = %q{Deployment scripts for commonly used server setups.}
  spec.homepage      = "https://github.com/drexed/active_scripts"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "active_object"
  spec.add_runtime_dependency "commander"

  spec.add_development_dependency "bundler"
  spec.add_development_dependency "coveralls"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end